<?xml version="1.0" encoding="utf-8" ?>
<Module>
  <adv>
    <path><![CDATA[<#SiteDir#>uploadfiles/more/]]></path>
    <type><![CDATA[*.jpg;*.gif;*.swf;]]></type>
    <size>1024</size>
    <!--单位为KB-->
  </adv>
  <link>
    <path><![CDATA[<#SiteDir#>uploadfiles/link/]]></path>
    <type><![CDATA[*.jpg;*.gif;]]></type>
    <size>256</size>
    <!--单位为KB-->
  </link>
  <slide>
    <path><![CDATA[<#SiteDir#>uploadfiles/slide/]]></path>
    <type><![CDATA[*.jpg;*.gif;*.png;]]></type>
    <size>1024</size>
    <!--单位为KB-->
  </slide>
</Module>
